{
  "name": "ssr-program-live",
  "version": "1.2.0",
  "description": "My superb Nuxt.js project",
  "author": "1006903445@qq.com",
  "private": true,
  "scripts": {
    "serve": "nuxt",
    "serve:cm": "cross-env mode=cm.private nuxt",
    "serve:vvku": "cross-env mode=vvku.private nuxt",
    "serve:cbn": "cross-env mode=cbn.private nuxt",
    "serve:huawei": "cross-env mode=huawei.private nuxt",
    "serve:pre": "cross-env mode=pre nuxt",
    "serve:test": "cross-env mode=test nuxt",
    "build:prod": "nuxt build", 
    "build:cm": "cross-env mode=cm.private nuxt build",
    "build:vvku": "cross-env mode=vvku.private nuxt build",
    "build:cbn": "cross-env mode=cbn.private nuxt build",
    "build:huawei": "cross-env mode=huawei.private nuxt build",
    "build:pre": "cross-env mode=pre nuxt build",
    "build:dev": "cross-env mode=test nuxt build",
    "start": "nuxt start",
    "start:vvku": "cross-env mode=vvku.private nuxt start",
    "start:cm": "cross-env mode=cm.private nuxt start",
    "start:cbn": "cross-env mode=cbn.private nuxt start",
    "start:huawei": "cross-env mode=huawei.private nuxt start",
    "start:pre": "cross-env mode=pre nuxt start",
    "start:test": "cross-env mode=test nuxt start",
    "pm2": "pm2 start pm2.json --only live",
    "pm2:cm": "pm2 start pm2.json --only live-cm",
    "pm2:vvku": "pm2 start pm2.json --only live-vvku",
    "pm2:cbn": "pm2 start pm2.json --only live-cbn",
    "pm2:huawei": "pm2 start pm2.json --only live-huawei",
    "pm2:pre": "pm2 start pm2.json --only live-pre",
    "pm2:test": "pm2 start pm2.json --only live-test",
    "generate": "nuxt generate",
    "lint": "eslint --ext .js,.vue --ignore-path .gitignore .",
    "lintfix": "eslint --fix --ext .js,.vue --ignore-path .gitignore .",
    "version": "auto-changelog -p && git add CHANGELOG.md"
  },
  "dependencies": {
    "@gdyfe/ink-marks": "^1.1.4",
    "@gdyfe/uploader": "^2.3.6",
    "@nuxtjs/axios": "^5.3.6",
    "@nuxtjs/component-cache": "^1.1.5",
    "@nuxtjs/google-gtag": "^1.0.4",
    "@nuxtjs/router": "^1.5.0",
    "@nuxtjs/sentry": "^4.1.2",
    "ali-oss": "^6.10.0",
    "alife-logger": "^1.8.3",
    "animate.css": "^4.1.1",
    "clipboard": "^2.0.6",
    "cookieparser": "^0.1.0",
    "cross-env": "^6.0.3",
    "crypto-js": "^4.0.0",
    "dplayer": "^1.26.0",
    "fastclick": "^1.0.6",
    "hls.js": "^0.14.16",
    "js-cookie": "^2.2.0",
    "js-md5": "^0.7.3",
    "nuxt": "^2.10.2",
    "qrcode": "^1.4.4",
    "swiper": "4.5.1",
    "vue-lazyload": "^1.3.3",
    "vue-photoswipe.js": "^2.0.16",
    "vue-quill-editor": "^3.0.6",
    "xss": "^1.0.8"
  },
  "devDependencies": {
    "auto-changelog": "*",
    "babel-eslint": "^10.0.3",
    "eslint": "^6.6.0",
    "eslint-config-standard": "^14.1.0",
    "eslint-plugin-html": "^6.0.0",
    "eslint-plugin-import": "^2.18.2",
    "eslint-plugin-node": "^10.0.0",
    "eslint-plugin-promise": "^4.2.1",
    "eslint-plugin-standard": "^4.0.1",
    "eslint-plugin-vue": "^6.0.1",
    "less": "^3.9.0",
    "less-loader": "^5.0.0",
    "path": "^0.12.7"
  }
}
